﻿/* General Accessories Styles */
.accessories-search a { color:#007BC0; text-decoration: none; }
.accessories-search .clear { clear:both; }
.accessories-search a:hover { color:#007BC0; }
.accessories-search .msg { font-size: 11px; width:258px; }
.accessories-search { background: url(/carcontent/cs/accessories/qs-logo.png) no-repeat 315px 280px; height:300px; padding: 10px 7px 20px 5px; float:left; background-color:#fff; margin: 0 10px 10px;  width: 415px; }
.accessories-search p { margin:0; clear:both; }
.accessories-search h2 { font-size: 14px; color:#007BC0; font-weight:bold; }
.accessories-search .search { width:430px; height:44px; }
.accessories-search .more { background: url(/carcontent/cs/accessories/heading-line.png) no-repeat scroll -256px 8px transparent; margin: 15px 0 10px 0; float:left; width: 430px; }
.accessories-search .more a { background:url(/carcontent/cs/accessories/arrow.png) no-repeat 60px 4px; width:75px; float:right; }
.accessories-search input { border: 1px solid #CCC; padding: 5px 2px; float:left; margin:10px 0; font-size:12px; color:#666; width: 325px; height:20px; text-indent:5px; line-height: 25px; }
.accessories-search .search-button { background:url(/carcontent/cs/accessories/search.png) no-repeat 0 0; font-weight:bold; text-align:center; float:left; line-height:32px; height:32px; width:80px; text-decoration: none; margin:10px 5px; color:#666; }
.accessories-search .search-button:hover { background-position:0 -32px; }
.accessories-search h5 { background:url(/carcontent/cs/accessories/heading-line.png) no-repeat 100px center; margin: 18px 0 0; width:415px; color:#007BC0; font-size:13px; font-weight:bold; }
.accessories-search .green{ color:#8BB236; font-weight:bold; }
.accessories-search li {background: url("/carcontent/carpoint/home/showroom-bullet.png") no-repeat scroll left 5px transparent; float: left; margin: 5px 0 0; text-indent: 12px; width: 150px; list-style-type:none; }
.accessories-search li.smaller { width: 130px; margin-left:0; }
.accessories-search li a:hover { text-decoration:underline; }
.accessories-search ul { float:left; display: block; list-style-type: none; width:430px; margin:5px 0 0; padding:0;}
.accessories-search .more:hover, .accessories-search .more a:hover { text-decoration:underline; }

/* Private Seller Thank You Page styles */
/* Tab adjustments */
.thank-you .ui-corner-all
{
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.thank-you .tabs
{
	margin-top: 10px;
}
.thank-you .tabs .ui-widget-header
{
	background-color: transparent;
}
.thank-you .ui-tabs-nav
{
	padding: 0;
	margin: 0;
}
.thank-you .ui-tabs-nav li
{
	margin: 0 3px 0 0;
	border-color: #c8c8c8;
	border-style: solid;
	border-width: 1px 1px 0;
}
.thank-you .ui-tabs-nav a
{
	color: #000;
	background: none;
	margin: 0;
	padding: 0 10px 0 0;
}
.thank-you .ui-tabs-nav a span
{
    font-size:12px;
	padding: 6px 0 3px 10px;
	background: none;
}
.thank-you .ui-tabs-nav .ui-tabs-selected 
{
    background-color:#F9F9F9;
}
.thank-you .ui-tabs-nav .ui-tabs-selected a
{
	border-bottom:1px solid #F9F9F9;
	color: #12385C;
}
* html .thank-you .ui-tabs-nav a:hover span
{
	text-decoration:none;
}
.thank-you .ui-tabs-nav .ui-tabs-selected a span
{
	color: #12385C;
	padding: 6px 0 4px 10px;
}
.thank-you .ui-tabs-panel
{
	background-color: #F9F9F9;
    border: 1px solid #C8C8C8;
    overflow: hidden;
	padding-top:10px;
}
.thank-you .ui-tabs-nav li.new 
{
    width:150px;
	background-image: url(/CarContent/carpoint/home/new-sash.png);
	background-repeat:no-repeat;
	background-position:top right;
}
.thank-you .ui-tabs-nav li.new a
{
	padding-right:35px;
}
.thank-you .accessories-search 
{
    background-color:#f9f9f9;
    height:214px;
    background-position: 319px 207px;
}
.thank-you .related-cars .header-message 
{
    padding-left:10px;
    padding-bottom:5px;
}
.thank-you .related-cars .header-message span
{
    font-size:12px;
}
.thank-you .accessories-search li {
  text-indent: 0;
  padding:0 7px 0 8px;
  width:127px;
}